
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Sun, Aug 15, 2021 - 09:52:55 PM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}}lccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
Statistic & \multicolumn{1}{c}{N} & \multicolumn{1}{c}{Mean} & \multicolumn{1}{c}{St. Dev.} & \multicolumn{1}{c}{Min} & \multicolumn{1}{c}{Pctl(25)} & \multicolumn{1}{c}{Pctl(75)} & \multicolumn{1}{c}{Max} \\ 
\hline \\[-1.8ex] 
mvs\_lc & 4 & 0.568 & 0.253 & 0.312 & 0.458 & 0.633 & 0.917 \\ 
mvsc\_lc & 4 & 0.421 & 0.394 & 0.028 & 0.138 & 0.664 & 0.893 \\ 
min\_lc & 4 & 0.555 & 0.252 & 0.235 & 0.479 & 0.643 & 0.852 \\ 
minc\_lc & 4 & 0.305 & 0.223 & 0.033 & 0.205 & 0.407 & 0.571 \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
